<?php

$lang = new HordeLocaleLang();

$lang->signature_error = '<tr><th>Si è verificato un errore; la firma non è stata aggiornata.</th></tr>';
$lang->language_error = '<tr><th>>Si è verificato un errore; la selezione del linguaggio è fallita.</th></tr>';
$lang->from_error = '<tr><th>Si è verificato un errore il campo Indirizzo e-mail non è stato aggiornato.</th></tr>';
$lang->fullname_error = '<tr><th>Si è verificato un errore il campo Nome e Cognome non è stato aggiornato.</th></tr>';

$lang->save_button = ' Registra le modifiche ';
$lang->updated = 'Le Preferenze sono state aggiornate.';

$lang->edit_from = 'Indirizzo e-mail:';
$lang->edit_fullname = 'Nome e Cognome:';
$lang->edit_lang = 'Lingua prescelta:';
$lang->edit_sig = 'Firma:';
$lang->sig_dashes = 'Premetti i trattini (\'-- \') alla firma';

$lang->prefs_title = 'Preferenze di IMP';

?>
